Hallo
Wer arbeitet noch mit dem "Information Designer" Version 1.40 und hat eine Exter K20m. Ich habe dummerweise die neuste Systemware V1.52 auf die K20m geladen und jetzt kriege ich Fehlermeldungen, da anscheinend die neu geladene Firmware nur mit dem "Information Designer V1.5" kompatibel ist.
Kann jemand eine Version 1.40 von seiner K20m runterziehen oder hat diese Firmware noch irgendwo gespeichert?
Gruss Geni